Debian Bug report logs - #581738
minlog: contains /usr/share/doc-base/doc-base

version graph

Package: minlog; Maintainer for minlog is Freiric Barral <barral@math.lmu.de>; Source for minlog is src:minlog.

Reported by: Michal Politowski <mpol@charybda.icm.edu.pl>

Date: Sat, 15 May 2010 12:42:01 UTC

Severity: serious

Tags: patch

Found in version minlog/4.0.99.20100221-5.1

Fixed in version minlog/4.0.99.20100221-5.2

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Freiric Barral <barral@math.lmu.de>:
Bug#581738; Package minlog. (Sat, 15 May 2010 12:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Politowski <mpol@charybda.icm.edu.pl>:
New Bug report received and forwarded. Copy sent to Freiric Barral <barral@math.lmu.de>. (Sat, 15 May 2010 12:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Politowski <mpol@charybda.icm.edu.pl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: minlog: contains /usr/share/doc-base/doc-base
Date: Sat, 15 May 2010 14:39:59 +0200
Package: minlog
Version: 4.0.99.20100221-5.1
Severity: normal

The file /usr/share/doc-base/doc-base in this package should be
/usr/share/doc-base/minlog instead.
Currently the package is uninstallable together with doc-base because of
the file conflict:

Preparing to replace minlog 4.0.99.20100221-5 (using .../minlog_4.0.99.20100221-5.1_all.deb) ...
Unpacking replacement minlog ...
dpkg: error processing /var/cache/debtorrent/ftp.pl.debian.org_debian_dists_unstable_main_binary-all/pool/main/m/minlog/minlog_4.0.99.20100221-5.1_all.deb (--unpack):
 trying to overwrite '/usr/share/doc-base/doc-base', which is also in package doc-base 0.9.5
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Processing triggers for doc-base ...
Errors were encountered while processing:
 /var/cache/debtorrent/ftp.pl.debian.org_debian_dists_unstable_main_binary-all/pool/main/m/minlog/minlog_4.0.99.20100221-5.1_all.deb

-- 
MichaƂ Politowski
Talking has been known to lead to communication if practiced carelessly.




Severity set to 'serious' from 'normal' Request was from Ralf Treinen <treinen@debian.org> to control@bugs.debian.org. (Mon, 17 May 2010 06:33:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Freiric Barral <barral@math.lmu.de>:
Bug#581738; Package minlog. (Sat, 17 Jul 2010 16:06:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Freiric Barral <barral@math.lmu.de>. (Sat, 17 Jul 2010 16:06:19 GMT) Full text and rfc822 format available.

Message #12 received at 581738@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 581738@bugs.debian.org
Subject: minlog: diff for NMU version 4.0.99.20100221-5.2
Date: Sat, 17 Jul 2010 18:05:03 +0200
[Message part 1 (text/plain, inline)]
tags 581738 + patch
tags 581738 + pending
thanks

Dear maintainer,

I've prepared an NMU for minlog (versioned as 4.0.99.20100221-5.2) and
uploaded it to DELAYED/2. Please feel free to tell me if I
should delay it longer.

Regards.

-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    BOFH excuse #415:  Maintenance window broken 
[minlog-4.0.99.20100221-5.2-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 17 Jul 2010 16:06:20 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 17 Jul 2010 16:06:21 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Mon, 19 Jul 2010 16:36:27 GMT) Full text and rfc822 format available.

Notification sent to Michal Politowski <mpol@charybda.icm.edu.pl>:
Bug acknowledged by developer. (Mon, 19 Jul 2010 16:36:27 GMT) Full text and rfc822 format available.

Message #21 received at 581738-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 581738-close@bugs.debian.org
Subject: Bug#581738: fixed in minlog 4.0.99.20100221-5.2
Date: Mon, 19 Jul 2010 16:32:33 +0000
Source: minlog
Source-Version: 4.0.99.20100221-5.2

We believe that the bug you reported is fixed in the latest version of
minlog, which is due to be installed in the Debian FTP archive:

minlog_4.0.99.20100221-5.2.debian.tar.gz
  to main/m/minlog/minlog_4.0.99.20100221-5.2.debian.tar.gz
minlog_4.0.99.20100221-5.2.dsc
  to main/m/minlog/minlog_4.0.99.20100221-5.2.dsc
minlog_4.0.99.20100221-5.2_all.deb
  to main/m/minlog/minlog_4.0.99.20100221-5.2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 581738@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated minlog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 17 Jul 2010 17:56:47 +0200
Source: minlog
Binary: minlog
Architecture: source all
Version: 4.0.99.20100221-5.2
Distribution: unstable
Urgency: low
Maintainer: Freiric Barral <barral@math.lmu.de>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 minlog     - Proof assistant based on first order natural deduction calculus
Closes: 581738
Changes: 
 minlog (4.0.99.20100221-5.2) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Fix "contains /usr/share/doc-base/doc-base":
     s/doc-base/minlog/ debian/minlog.doc-base
     (closes: #581738).
Checksums-Sha1: 
 cc732d1190455ff1879dab4d8641545c402793b2 1757 minlog_4.0.99.20100221-5.2.dsc
 36ab5aea6cb20b08296666d2c06105eab5915809 4594 minlog_4.0.99.20100221-5.2.debian.tar.gz
 e55bdfe6d7c22f21dbe752ccd2cdbd0937d1a204 2884278 minlog_4.0.99.20100221-5.2_all.deb
Checksums-Sha256: 
 6910055b5441a130505df9d400560ebd21033967e5f2c174695ea4fb02b640e6 1757 minlog_4.0.99.20100221-5.2.dsc
 a3a4e837e9cd55c876186595421a4535d4aaf6b6295ba6a6ad0d70bb900a1446 4594 minlog_4.0.99.20100221-5.2.debian.tar.gz
 0e8119c4ee6aeaefa926d5e23f45106a5f3db85633156012c8633c259ed71d2e 2884278 minlog_4.0.99.20100221-5.2_all.deb
Files: 
 0e1c846104e6a37af8db4dd4c887ed35 1757 math optional minlog_4.0.99.20100221-5.2.dsc
 e0bca87a023a6ce97f1db2d107f45bf2 4594 math optional minlog_4.0.99.20100221-5.2.debian.tar.gz
 c6aa2fdac3b9355dae48c8fcc42b1403 2884278 math optional minlog_4.0.99.20100221-5.2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJMQdRiAAoJELs6aAGGSaoGrbwP/0uh62bcTYGtfghz5jfd37Jk
n1Eul5yK3rEWq8fAc3yYOHHVKxHFlh3FMi10sqFg0Oiaj4G7lH4RxUoKk2AooFkG
6E7mhnFi+PTM/ibaXgznwrI2a1Fx7yDUVpUwnQvBpmMwEyy0YCrEwGQEpafbEvtC
AKJ5Duxg4Y2Qb4it39jgIVZAGSuX9Clc3842bgwCISjx7dT39xE9zPLZADSzATdv
h4zs8zFQWAJ6tcUiwBKMPnUkXwYWFzOBQX9+gqByrMzU1NSlEKoPAp91cDDpvaKv
tf85RMHJ6Tyv6XTigqhfxwBATKSyXYHrDFpxwdb/pzZKF+0pFhF+Cinyijgkja9Q
y0E5EFie5eKaRthcDMOiDd5Rbtz4DcQLbPnoRiYlV566i6JsWy6mGUq44bqVtEgI
w8EVZN6RbRdppxtbgEKvcOIaUV3vVKAS7hxeN3K2fDnolgTqfTin+Ugmr5aCu1kj
X6kLfcnEDCaT+NomKYCxiQQjc5d9lflp6VYrQHLOGjy+eY1zmKmJ4A+KUW9FnWcP
3DNZFCgV0tmXqxtujGZ0pT19B0MZSKGgpRP6jtJFnN9gPBsOXxu1PCe02esYX/KC
7BFVMzF5pZo4uZM1vY+M1TCqq60rixgQ5RPITfFrpOUekwUWgwh0Xj55R1t+T6Bd
a4VnWSVFMTvRP+lyAi8p
=na5C
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 Aug 2010 07:32:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:55:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.